.shop--cart-dropdown .dropdown-toggle{
  cursor: pointer;
}
.shop--cart-dropdown .dropdown-menu{
  padding: 12px;
}
.shop--cart-dropdown--list {
  padding: 0;
  list-style: none;
  margin: 0;
  width: 270px;
}
.shop--cart-dropdown--list__item{
  display: flex;
  margin: 10px 0;
}
.shop--cart-dropdown--list__img{
  margin-right: 10px;
}
.shop--cart-dropdown--list__title{
  font-size: 13px;
}
.shop--cart-dropdown--list__qty, .shop--cart-dropdown--list__price{
  font-size: 15px;
  font-weight: 700;
}
.shop--cart-dropdown--footer{
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px;
}
.shop--cart-dropdown--footer .btn{
  border:0px !important;
}
.shop--cart-dropdown--list__last-item{
  text-align: center;
}
